/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://aboutbackcare.com.au/twentytwelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Paul Hurkmans
 Author URI:   http://enpointeconsulting.com.au
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelve-child
*/

/* SITE */

body {
	font-family: Helvetica,Arial,sans-serif !important; 
}
.site {
    	padding: 0;
}


/* HEADER */

.site-header {
    	max-width: 1200px;
	max-width: 85.71428571rem;
    	margin-left: auto;
    	margin-right: auto;
	padding: 12px 0;
	padding: 0.85714286rem 0;
}
.logo {
	max-width: 350px;
	display: block;
	margin: 0 auto;
}
.phone {
	max-width: 130px;
	display: block;
	margin: 0 auto;
}
.slideshow {
	background: #034bc2;
	margin-top: 20px;
}
.slideshow img {
	max-width: 1100px;
	max-width: 78.57142857rem;
	display: block;
	margin: 0 auto;
}


/* NAVIGATION */

.main-navigation {
	width: 100%;
	clear: both;
}
.main-navigation {
    	margin-top: 0;
}
.main-navigation li a, .main-navigation li {
    	text-decoration: none;
}
.main-navigation li a {
   	text-transform: uppercase;
}
.menu-toggle {
    	font-size: 20px;
    	padding: 0 10px;
	padding: 0 0.71428571rem;
}
.main-navigation li ul li a {
    	font-size: 12px;
    	font-size: 0.85714286rem;
	text-transform: none;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    	color: #034bc2;
	font-size: 14px;
}
.sub-menu .current-menu-item > a, .sub-menu .current-menu-ancestor > a, .sub-menu .current_page_item > a, sub-menu .current_page_ancestor > a {
    	color: #fff;
	font-size: 13px;
}

/* CONTENT */

.site-content {
	margin: 24px auto;
	margin: 1.71428571rem auto;
	max-width: 1100px;
	max-width: 78.57142857rem;
	padding-left: 20px;
	padding-right: 20px;
	padding-left: 1.42847123rem;
	padding-right: 1.42847123rem;
}
.page-template-default .site-content {
	float: none;
	width: 100% !important;
	box-sizing: border-box;
}
.page-template-default #main {
	max-width: 1200px;
	margin: 0 auto;
}
.content-left {
	float: none;
	clear: both;
}
.content-grey-bg {
	clear: both;
	background: #efefef;
	border: 1px solid #999;
	padding: 1% 2%;
	overflow: hidden;
}
.content-left-75 {
	float: none;
	width: 100%;
	clear: both;
}
.content-right-25 {
	float: none;
	width: 100%;
	clear: both;
}
.myButton.emergency {
	width: 50% !important;
	text-align: center;
	margin: 0 auto;
	display: block;
}
/*  IMAGING SECTION  */
.equal-columns-row {
	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
}
.imaging-left, .imaging-right {
	width: 48%;
	padding: 1% 2%;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 5px;
	margin-bottom: 2%;
	box-shadow: 2px 2px 2px #888888;
}
.imaging-left {
	margin-right: 2%;
	background: #efefef;
}
.imaging-right {
	background: #aeddf6;
}

/* SIDEBAR */

.widget-area {
    	box-sizing: border-box;
	padding-left: 1.42847123rem;
    	padding-right: 1.42847123rem;
}
.widget-area .widget {
    	margin-bottom: 24px;
}
.widget-area .widget h3 {
    	margin-bottom: 12px;
    	font-size: 15px;
    	color: #034bc2;
	line-height: 1.5;
}
.widget-area .widget a, .widget-area .widget a:visited, .widget-area .widget a:link, .widget-area .widget a:active {
    	color: #034BC2;
	text-decoration: none;
	font-size: 14px;
}
.widget-area .widget .menu li {
    background-image: url(images/bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 25px;
}
.myButton {
	-moz-box-shadow: 2px 1px 6px 0px #2263cc;
	-webkit-box-shadow: 2px 1px 6px 0px #2263cc;
	box-shadow: 2px 1px 6px 0px #2263cc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1a5ecc), color-stop(1, #034cc2));
	background:-moz-linear-gradient(top, #1a5ecc 5%, #034cc2 100%);
	background:-webkit-linear-gradient(top, #1a5ecc 5%, #034cc2 100%);
	background:-o-linear-gradient(top, #1a5ecc 5%, #034cc2 100%);
	background:-ms-linear-gradient(top, #1a5ecc 5%, #034cc2 100%);
	background:linear-gradient(to bottom, #1a5ecc 5%, #034cc2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a5ecc', endColorstr='#034cc2',GradientType=0);
	background-color:#1a5ecc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #034cc2;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #034cc2;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #034cc2), color-stop(1, #1a5ecc));
	background:-moz-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:-webkit-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:-o-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:-ms-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:linear-gradient(to bottom, #034cc2 5%, #1a5ecc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#034cc2', endColorstr='#1a5ecc',GradientType=0);
	background-color:#034cc2;
}
.myButton:active {
	position:relative;
	top:1px;
	color: #ffffff !important;
	text-align: center;
}
input.refresh {
    text-align: center;
    margin: 0 auto;
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #034cc2), color-stop(1, #1a5ecc));
	background:-moz-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:-webkit-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:-o-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:-ms-linear-gradient(top, #034cc2 5%, #1a5ecc 100%);
	background:linear-gradient(to bottom, #034cc2 5%, #1a5ecc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#034cc2', endColorstr='#1a5ecc',GradientType=0);
	background-color:#034cc2;
}

/* TYPOGRAPHY */

a {
	color: #034bc2;
	outline: none;
}
a:active,
a:focus { 
    	-moz-outline-style: none;
	outline: none;
	outline-style: none; 
}
.entry-header .entry-title {
    	color: #034bc2;
    	font-weight: bold;
    	text-align: center;
}
.home-col h3 {
	color: #034bc2;
	margin-bottom: 20px;
	text-align: center;
}
.home-col p {
	text-align: center;
	line-height: 1.5;
}
.orangetext {
	background: #fc9502;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 105%;
	margin-bottom: 30px;
	text-align: center;
	text-shadow: 1px 1px 3px #444;
}
h4 {
	text-align: center;
	color: #034bc2;
}

/* HOME PAGE */

.home-blocks-wrapper {
	clear: both;
	overflow: hidden;
	background: #e6e6e6;
}
.home-blocks {
	margin: 0 auto;
	max-width: 1100px;
	max-width: 78.57142857rem;
	padding-left: 20px;
	padding-right: 20px;
	padding-left: 1.42847123rem;
	padding-right: 1.42847123rem;
}
.grid3 .home-col:nth-of-type(3n+1) {
    margin-left: 0;
    clear: left;
}
.home-col {
	float: left;
	margin-left: 3.2%;
	margin-bottom: 30px;
	margin-top: 30px;
}
.grid3 .home-col {
	width: 31.2%;
}
.home-col img {
   	width: 75px;
	height: 75px;
    	display: block;
    	margin: 0 auto 20px auto;
	 -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
	overflow: hidden;
}
.home-col img:hover {
	width: 100px;
	height: 100px;
}
	

/* IMAGES */

img.caa-logo {
	max-width: 250px;
	clear: both;
	margin-top: 15px;
}


/* FOOTER */

footer[role="contentinfo"] {
    	border-top: none;
    	background: #034bc2;
    	max-width: none;
	margin-top: 0;
	color: #fff;
}
.site-info {
	margin: 0 auto;
	max-width: 1100px;
	max-width: 78.57142857rem;
	padding-left: 20px;
	padding-right: 20px;
	padding-left: 1.42847123rem;
	padding-right: 1.42847123rem;
	text-align: center;
}
.footer-links {
	clear: both;
	margin: 0 auto;
	max-width: 1100px;
	max-width: 78.57142857rem;
	padding-left: 20px;
	padding-right: 20px;
	padding-left: 1.42847123rem;
	padding-right: 1.42847123rem;
	text-align: center;
	font-size: 120%;
}
.footer-links a {
	color: #fff !important;
	text-decoration: none;
}
.footer-links a:hover {
	color: #fff !important;
	text-decoration: underline;
}

/* CONTACT FORM */

/* Contact form styles */

.contactform {
	width: 100%;
	padding: 8px 5%;
	margin-top: 0px;
	margin-bottom: 20px;
	border-radius: 10px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-webkit-box-shadow: 3px 3px 10px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 10px 2px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 10px 2px rgba(50, 50, 50, 0.75);
}
.contact {
	background: #efefef;
	float: none;
	clear: both;
	margin-top: 30px;
	display: inline-block;
}
.contactform p {
	margin: 1px;
	padding: 0;
	color: #333;
	line-height: 1.6;
}
#content .contactform .wpcf7-form-control.wpcf7-submit {
	margin: 30px auto 10px auto; 
	display: block;
	padding: 10px 15px;
	font-size: 16px;
	background: #034bc2; /* old browsers */
	background: -moz-linear-gradient(top, #034bc2 0%, #023180 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#034bc2),
	color-stop(100%,#023180)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034bc2',
	endColorstr='#023180',GradientType=0 ); /* ie */
}
.contactform .wpcf7-form-control.wpcf7-select {
	margin: 0px; 
	padding: 10px;
}
.contactform input { 
	margin: 0; 
}
#content .contactform input[type="submit"] { 
	color: #fff; 
}
#content .contactform input[type="submit"] a:link { 
	color: #fff; 
}
#content .contactform input[type="submit"]:hover { 
	text-decoration: underline;
	color: #fff;
}
.contactform div.wpcf7 div.wpcf7-response-output {
	width: 80%;
	border: 2px solid #10351c;
	margin-bottom: 10px;
}
.contactform div.wpcf7 div.wpcf7-validation-errors {
	width: 80%;
	border: 2px solid #f6e027;
	margin-bottom: 10px;
}
#content .contactform div.wpcf7 input,#content .contactform div.wpcf7 textarea,#content .contactform div.wpcf7 select {
	margin: 4px 0px;
	color: #fff;
	padding: 6px 6px 6px 8px;
	border: solid 1px #023180;
	outline: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #034bc2; /* old browsers */
	background: -moz-linear-gradient(top, #034bc2 0%, #023180 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#034bc2),
	color-stop(100%,#023180)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034bc2',
	endColorstr='#023180',GradientType=0 ); /* ie */
	-webkit-box-shadow: 1px 1px 5px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 5px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 5px 1px rgba(50, 50, 50, 0.75);
}
.contactform div.wpcf7 select {
	height: 25px;
	color: #fff;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.wpcf7 input.wpcf7-text { 
	width: 90%; 
}	
.wpcf7 textarea.wpcf7-textarea { 
	width: 90%; 
}
input#fld_4117917_1 {
    	background: #6e1413;
}
.DynarchCalendar-topBar, .DynarchCalendar-bottomBar, .DynarchCalendar-focused .DynarchCalendar-topBar, .DynarchCalendar-focused .DynarchCalendar-bottomBar {
    	background-color: #034bc2 !important;
    	color: #fff;
}
.DynarchCalendar-dayNames .DynarchCalendar-weekend {
    	color: #444 !important;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 600px) {
.site {
   	max-width: none;
}
.main-navigation {
	background: #000;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    	border-bottom: none;
    	border-top: none;
    	display: inline-block !important;
    	text-align: center;
    	max-width: 1200px;
	max-width: 85.71428571rem;
	margin-left: auto;
	margin-right: auto;
}
.main-navigation li {
    	margin: 0 8px;
    	margin: 0 0.57142857rem;
}
.main-navigation li a {
    	color: #fff;
}
.main-navigation li a:hover {
	color: #034bc2;
}
.main-navigation li ul {
    	z-index: 999;
}
.main-navigation li ul li {
	margin: 0;
}
.main-navigation li ul li a {
    	background: #444;
    	border-bottom: none;
    	font-size: 12px;
    	font-size: 0.85714286rem;
	text-transform: none;
	text-align: left;
}
.slideshow {
	margin-top: 0;
}
.site-content {
	padding-left: 50px;
	padding-right: 50px;
	padding-left: 3.57142857rem;
	padding-right: 3.57142857rem;
	float: none;
	width: auto !important;
}
.page-template-default .site-content {
	float: left;
	width: 65% !important;
}
.widget-area {
    	box-sizing: border-box;
	padding-left: 0;
	padding-right: 0;
}
.home-blocks, site-info {
	padding-left: 50px;
	padding-right: 50px;
	padding-left: 3.57142857rem;
	padding-right: 3.57142857rem;
}
.content-left-75 {
	float: left;
	width: 70%;
	clear: none;
}
.content-right-25 {
	float: right;
	width: 20%;
	clear: none;
}
}


@media screen and (min-width: 700px) {

.logo {
	float: left;
	margin-left: 50px;
}
.phone {
	float: right;
	margin-right: 50px;
}
}

@media only screen and (min-width: 800px) {

.main-navigation li {
    	margin: 0 20px;
    	margin: 0 1.42857143rem;
	font-size: 13px;
	font-size: 0.92857143rem;
}
.content-left {
	width: 48%;
	float: left;
	clear: none;
}
.content-right {
	width: 48%;
	float: right;
}
.contact {
	width: 48%;
	float: right;
	clear: none;
	margin-top: 0;
}
}

@media only screen and (min-width: 960px) {

}

@media screen and (max-width: 700px) {
.home-col {
	width: 100% !important;
	margin-left: 0 !important;
	clear: none !important;
}
.equal-columns-row {
	flex-direction: column;
}
.imaging-left, .imaging-right {
	width: auto;
}
.imaging-left {
	margin-right: 0;
}
}